\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.360656 \\
\textbf{PA } &     0.245902 \\
\textbf{NA } &     0.125683 \\
\textbf{FA } &     0.114754 \\
\textbf{UT } &     0.081967 \\
\textbf{UA } &     0.065574 \\
\textbf{DA } &     0.005464 \\
\bottomrule
\end{tabular}
